Bug 102145 - Localization outside of request context is bad
Localization outside of request context is bad
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On: 102153
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-11 15:01 EDT by Justin Ross
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2003-08-11 15:01:37 EDT
This is a meta bug to track instances where we store localized values on
contexts that are not request-dynamic and thus break browser locale negotiation.
Comment 1 Jon Orris 2006-09-05 13:30:40 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.